.\"                                      Hey, EMACS: -*- nroff -*-
.TH HTE 1 "June 14, 2001"
.SH NAME
hte \- executable's editor
.SH SYNOPSIS
.B hte [FILE]
.SH DESCRIPTION
HTE is professional file viewer/editor/analyzator (mostly) for
executables. See the README file for more information.
.SH OPTIONS
.TP
.BR \-v ", " \-\-version\fR
show version and copyright on console\fR
.TP
.BR \-h ", " \-\-help\fR
show help
.TP
.BR \-t ", " \-\-text\fR
load file(s) in text editor mode
.TP
.BR \-b ", " \-\-bin\fR
load file(s) in hex editor mode
.TP
.BR \-a ", " \-\-auto\fR
try to guess file type
.SH AUTHOR
This manual page was written by Lenart Janos <ocsi@debian.org>,
for the Debian GNU system (but may be used by others).
Slight modification by Florian Ernst <florian@debian.org> and Anton Gladky <gladk@debian.org> (2015).
